# yaboot.conf generated by anaconda

boot=/dev/sdb2
init-message=Welcome to Fedora Core\!
Hit <TAB> for boot options

partition=3
timeout=20
install=/usr/lib/yaboot/yaboot
delay=5
magicboot=/usr/lib/yaboot/ofboot

image=/vmlinuz-2.6.11-1.1177_FC4
	label=linux
	read-only
	initrd=/initrd-2.6.11-1.1177_FC4.img
	root=/dev/VolGroup00/LogVol00
	append="rhgb quiet"

